[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.Images

The list of Images associated with the Strings for these tabs

## Declaration

Source position: comctrls.pp line 411

`public property TTabControlStrings.Images: TCustomImageList read FImages write SetImages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .